Subject: Ticket Assigned - Linking my current Shukran card ( 1800 0001 4442 3167) to Max app to start shopping
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 10:19:04 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Linking my current Shukran card ( 1800 0001 4442 3167) to Max app to start shopping Hi, 
I need shukran card linked to Max app to be the same as my currently used one ( 1800 0001 4442 3167)
I don't need the one linked to Max app ( 1800 0003 5838 4522), it was automatically created which I Don't need. 
I tried to add the mob no to shukran app and saved it several times, but when I open shukran app I never find my mobile no (0509228161) although I have added it and saved it several times. 
I have contacted the customer service and she promised to solve the issue to have only one shukran card (1800 0001 4442 3167) linked to Max app, but nothing happened till now from her side. 

Appreciate your prompt response. 
ThanksHeba
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3104379